RubyGems Navigation menu

puppet-lint-file_ensure-check 0.3.1

A puppet-lint plugin to check the ensure attribute on file resources.

Versions:

  1. 0.3.1 - June 22, 2016 (10 KB)
  2. 0.3.0 - June 22, 2016 (10 KB)
  3. 0.2.1 - February 10, 2015 (9.5 KB)
  4. 0.2.0 - February 10, 2015 (9.5 KB)
  5. 0.1.0 - February 10, 2015 (9.5 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Puppet Community

    SHA 256 checksum:

    59840f8496c21421b1274c1598fd2cf51f9fd2f5192dd161d9512d3bcf437de4

    Total downloads 1,011,067

    For this version 593,370

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: